/*
 Theme Name:   Steenhof Child Theme
 Theme URI:    http://steenhofbrothers.com.au/
 Description:  Steenhof Brothers Theme (SMPL-Skeleton Child)
 Author:       Matt Vermeulen
 Author URI:   http://mattv.net
 Template:     smpl-skeleton
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, responsive-layout, accessibility-ready
 Text Domain:  steenhof-child
*/

body {
	background: none;
	
	}

@media screen and (min-width: 760px) {	
#header, #navigation {
	clear: none;
	margin-top: 16px;
	}
	
.menu-header {
	float:right;
	}

#navigation ul {
	background: none;
	border-style: none;
	border-width: 0px;
	border-radius: 0px;
	box-shadow:  none;
	/* border-bottom: solid 1px #000; */
	text-transform: uppercase;
	}
	
#navigation ul li {
	border: none;
	/* float: right; */
	}

#navigation ul ul ul {
	border-style: none;
	}
	
li.page_item a, li.menu-item a {
	border: none;
	}

#navigation ul li a {
	color: #000;
	padding-left: 10px;
	padding-right: 10px;
	}

	
h1.entry-title {
	display: none;
	}	
	
.widget-title {
	color: #000 !important;
	}

.footer-left {
	text-align: left;
	}

.footer-center {
	text-align: center; !important
	}

.footer-right {
	text-align: right; !important
	}
	}

#navigation ul li a {
	color: #000;
	}
	
#navigation ul li a:hover, #navigation ul li:hover a {
	border-bottom: none;
	color: #0033a0;
	background: none;
	}

#navigation ul li.active a {
	color: #0033a0;
	border-bottom: none;
	background: none;
	}
	
.s5vertical {
	width: 100%;
	text-align: right;
	}
		
.jdGallery .slideElement {
	background-color: #fff !important;
	}
	
.logotype-img img {
	width: 100%;
	max-width: 420px;
	}

@media screen and (min-width: 760px) {
.page-id-2 .container #content {
	margin-top: 65px;
	}	
#sidebar .widget_s5_icfader, #post-2 {
	margin-top: 6.5em;
	margin-bottom: 6.5em;
	padding-left: 80px;
	}
#content {
	padding-top: 3em;
	}			
.page {
	padding: 0 80px 0 80px;
	}
.two_thirds h1 {
	padding-bottom: 1em;
	padding-top: 0.14em;
	}
.one_third h1 {
	font-size: 2.8em;
	padding-top: 0em;
	}		
.one_third img {
	padding-top: 0.875em;
	}
	}
	
hr {
	border: solid #0033a0;
	border-width: 3px 0 0;
	}
		

#footer {
	color: #555;
	font-size: 0.8em;
	}
	
#credits {
	display: none;
	}
	
@media only screen and (max-width: 767px) {
	#navigation ul li a,
	#navigation ul li.active a,
	#navigation ul li a:hover,
	#navigation ul li:hover a {
	border: none;
	padding: 2px 15px 2px 15px;
	line-height: 150%;
	background: transparent;
	background-image: none;
	display: block;
	}
	}